
#header
{
  width: 100%;
  margin-bottom: 50px;
  border: 1px outset #ffffff;
  background: url('../../graphics/header_background.png') #dddddd;
  padding: 4px;
  padding-left: 25px;
}

#header td
{
  color: #000088;
  font-size: 18pt;
  font-weight: bold;
}

#login
{
  border: 1px outset #eeeeee;
  background-color: #f3f3f3;
  text-align: center;
}

#login td
{
  font-weight: bold;
}

#login hr
{
  border: none;
  height: 1px;
  background-color: #888888;
}

#error
{
  text-align: center;
  color: #ff0000;
}
